.sample-content {
    width: 960px;
    height: auto;
    margin-right: 20px;
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
    font-size: 14px;
    font-family: "Microsoft YaHei", "Hiragino Sans GB";
}

.explain {
    width: 960px;
    height: 64px;
    line-height: 24px;
    font-size: 14px;
    color: #00a54c;
    padding: 8px 0px 8px 20px;
}

.content-param {
    width: 960px;
    height: 120px;
    background-color: #f5f5f5;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 16px;
}

.content-msg {
    width: 960px;
    height: 100px;
    margin: 10px 0px 10px 0px;
}

.content-flow {
    width: 960px;
    height: auto;
    padding: 10px 0px 0px 20px;
}

.layui-form-label {
    width: 80px;
    padding: 9px 6px;
}

.layui-input-block {
    margin-left: 90px;
}

.layui-table th {
    text-align: center;
    font-weight: bold;
}

.layui-table td {
    text-align: center;
}


/**滑块校验对话框**/

#checkArea {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 400px;
    height: 300px;
}

.wrap-img {
    width: 350px;
    height: 200px;
    display: flex;
    background-image: url(../images/check.jpg);
    background-size: cover;
}

.verify-wrap {
    margin: 0px;
}